atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Selection GLib.IWrapper Selection adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  Atk.Selection `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Selection `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.SelectionImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("selection_changed")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.